function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5ppTVRfveoc":
        Script1();
        break;
      case "68Er4dyaEsk":
        Script2();
        break;
  }
}

function Script1()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=342","_top")
}

function Script2()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=342","_top")
}

